{
  "MG7KEN_greenleather": {
    "name": "MG7KEN_greenleather",
    "mapTo": "MG7KEN_greenleather",
    "class": "Material",
    "persistentId": "bccb90da-ff13-42e6-8f64-3dab73ca1dfd",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/TXT/koja_ao.dds",
        "baseColorFactor": [
          0.189740002,
          0.362037987,
          0.419470996,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/TXT/koja_n.dds",
        "normalMapStrength": 2,
        "pixelSpecular": null,
        "roughnessFactor": 0.670000017
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/MG7KEN/TXT/koja.png",
        "normalMap": "vehicles/MG7KEN/TXT/koja_temn_n.png",
        "normalMapStrength": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.474999994
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "version": 1.5
  },
  "MG7KEN_greenleatherperf": {
    "name": "MG7KEN_greenleatherperf",
    "mapTo": "MG7KEN_greenleatherperf",
    "class": "Material",
    "persistentId": "7981362b-0164-4e19-a096-303bd38546b8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/TXT/koja1_ao.dds",
        "baseColorFactor": [
          0.235018998,
          0.532564998,
          0.616631985,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/TXT/koja1.dds",
        "normalMap": "/vehicles/MG7KEN/TXT/koja1_n.dds",
        "normalMapStrength": 3,
        "pixelSpecular": null,
        "roughnessFactor": 0.670000017
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/MG7KEN/TXT/koja1.png",
        "normalMap": "vehicles/MG7KEN/TXT/koja_temn_n.png",
        "normalMapStrength": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.474999994
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "version": 1.5
  }
}